# Kathy @ Tabbloza's Petz Hex Archive

The Petz games, released in the 1990s by game studio P.F. Magic, are a series of virtual pet simulators where players can adopt, raise, and breed digital pets like cats and dogs. Modding of the original Petz games is called "hexing" and refers to the process of editing the hexadecimal code of the game assets to modify or generate new content, though generally players modify the LNZ code files that designate how to render creatures and objects in game. This repository is an archive of "hexed" game files that I have generated since the early 2000s compatible with the **Petz 4** version of the original games released for enjoyment by the online Petz community. Feel free to use, modify, and distribute these files. Enjoy!

- Kathy @ Tabbloza (https://www.tabbloza.com/petz)

## Usage

Each file set includes a overwriting breedfile in directory named `{Dogz/Catz}_{group}_{date}_{name}_(vers)/{breed}.{dog/cat}`. The date is when I hexed the file, and the version is the release version since last editing. I've included images of all the hexed Petz in this directory for easy browsing. Future iterations may further clean up these as hex bases i.e. recolor ballz and paintballz to plain colors to facilitate recoloring.

